
/* CSS Document */

/* ### Etiquetas comunes ### */

body {	
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 85%;
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 1.5em;
	background-color: #d4dbe5;
}

/* ####### estructura general de la página ####### */

#marcocontenido {
	float: none;
	width: 70em;
	margin: 0.2em auto 1em auto;
	padding: 0;
}

#marcocontenido #columnacentral {
	width: 100%;
	float: left;
	clear:left;
	background-color:#fff;
	margin: 0;
	padding: 0;
	text-align:justify;
	border-radius: 20px;
	}
	

/* ##### CABECERA ##### */
#cabecera {
	width: 100%;
	float: left;
	clear: left;
	margin: 0em 0 0 0;
	padding: 0em 0 0em 0;
	background-color: #fff;
	}
		
/* ###### MENU ##### */
#marcocontenido #menuppal {
	width: 97%;
	float: left;
	margin: 5em 1.5% 2em 1.5%;
	text-align: left;
	background-color: #fff;
	font-size: 1em;
	border: 0.1em solid #ccc;
	border-radius: 20px;
	}
	#marcocontenido #menuppal ul.menu { 
		width: 100%;
		list-style: none; 
		display: block; 
		margin: 0.8em 0em 0 0;
		padding: 0;
		}
	#marcocontenido #menuppal ul.menu li { 
		display: inline; 
		float: left;
		font-weight: bold;
		font-size: 1.15em;
		width: 24%;
		text-align:center;
		background-color: #fff;
		padding: 10em 0 2em 0;
		margin: 0 0.2em 0 0.3em;
	}
	#marcocontenido #menuppal ul.menu li.uno { 
		background: url(../imagenes/boda.jpg) no-repeat top;
	}
	#marcocontenido #menuppal ul.menu li.dos { 
		background: url(../imagenes/comunion.jpg) no-repeat top;
	}
	#marcocontenido #menuppal ul.menu li.tres { 
		background: url(../imagenes/familia.jpg) no-repeat top;
		}
	#marcocontenido #menuppal ul.menu li.cuatro { 
		background: url(../imagenes/reunion.jpg) no-repeat top;
	}
	#marcocontenido #menuppal a {
		color: #000;
		text-decoration: none;
	}
	#marcocontenido #menuppal a:visited {
		color: #000;
		text-decoration: none;
	}
	#marcocontenido #menuppal a:hover {
		color: #505050;
		text-decoration: none;
	}
	#marcocontenido #menuppal P {
		margin: 0;
		padding: 0 1em 1em 0;
		text-align: right;
	}

/* ########## PIE PAGINA ######### */

#marcocontenido #piepagina {
	width: 100%;
	float: left;
	clear:both;
	background-color: #505050;
	margin: 1em 0 0.5em 0;
	height: 3em;
	}

#marcocontenido #piepagina .direccion {
	float:right;
	width: 50%;
	margin: 0;
	padding: 0.3em 1em 0 0;
	text-align:right;
	color: #fff;
}

#marcocontenido #piepagina .izda {
	float:left;
	width: 40%;
	margin: 0;
	padding: 0.3em 1em 0 0;
	text-align:left;
	color: #fff;
}


#marcocontenido #piepagina a:link {
	color: #fff;
	background-color:transparent;
	text-decoration: none;
}
#marcocontenido #piepagina a:visited {
	color: #fff;
	background-color:transparent;
	text-decoration: none;
}


/* ############# ESTILOS COMUNES #############  */

#marcocontenido a:link {
	color: #000;
	background-color:transparent;
	text-decoration: none;
	}
#marcocontenido a:visited {
	color: #505050;
	background-color:transparent;
	text-decoration: none;
	}
#marcocontenido a:hover {
	color: #000;
	background-color:transparent;
	text-decoration: underline;
	}

#marcocontenido IMG {
	border:0;
	}

#marcocontenido .oculto {
	display: none;
	padding: 0;
	}
#marcocontenido .saltarmenus {
	float:left;
	width: auto;
	margin:0;
	padding:0; 
	display:none;
	}

#marcocontenido .enfatizado {
	font-style: italic;
}

#marcocontenido H1 {
	font-size: 1.8em;
	padding: 0.4em 0em 0.3em 1.9em;
	margin: 1em 0 0 1em;
	font-weight:normal;
	background-image:url(../imagenes/fondo-h1.png);
	background-position:left;
	background-repeat:no-repeat;
	}

#marcocontenido H2 {
	margin: 0em;
	font-size: 1.4em;
	padding: 0.2em;
	color: #000;
	font-weight: normal;
	}

H3 {
	margin-left: 1.5em;
	font-size: 1.1em;
	padding: 0.2em;
}

#marcocontenido p.indentado {
	margin-left: 3em;
	}
	
#marcocontenido .migas {
	margin: 0 0 0 0.2em;
	padding: 0;
	font-size: 0.8em;
	}

#marcocontenido .letramaspeq {
	font-size: 0.8em;
	}

#marcocontenido .centrar {
	text-align:center;
	}
#marcocontenido .negrita {
	font-weight: bold;
	}

#marcocontenido UL {
	width: auto;
	margin: 0.5em 0 0.5em 2em;
	padding: 0.4em;
	line-height: 1.3em;
	}
	#marcocontenido UL LI { 
	padding: 0 0.5em 0.5em 0.3em;
	margin: 0.3em 0 0.3em 1em;
	}

#marcocontenido OL {
	list-style-position:outside;
	list-style-type:decimal !important;
	list-style-image: none;
	width: auto;
	margin: 0 0 0 2.5em;
	padding: 0.5em 0.1em 0.5em 1.5em;
	line-height: 2em;
	}
#marcocontenido OL.tipoa {
	list-style-type:lower-alpha !important;
}

#marcocontenido .alineardcha {
	text-align: right;
	padding: 0 0.5em 0 0;
	}

#marcocontenido .cajacontenidogeneral {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: inherit;
}

/* ######## HOME ######### */

#marcocontenido #textocontenido-home {
	float: left;
	width: auto;
	margin:  0;
	padding: 2em 1em 0 1em;
	height: 30em;
	}
	

	#marcocontenido #textocontenido-home UL.home {	
	width: auto;
	list-style: none;
	list-style-image:none;
	margin: 2em 0 0 6em;
	padding: 0.4em;
	line-height: 1.5em;
	font-size: 1.3em;
	}
	#marcocontenido #textocontenido-home UL.home LI { 
	padding: 0 0.5em 0.5em 1.9em;
	margin: 1em 0 1em 0.1em;
	background: url(../imagenes/lista-home.jpg) no-repeat left;
	}
	#marcocontenido #textocontenido-home UL.home LI.destacado a:link{ 
	padding: 0 0.5em 0.5em 0em;
	margin: 1em 0 1em 0.1em;
	width:auto;
	/*background: url(../imagenes/lista-home.jpg) no-repeat left;*/
	color: #ee6600;
	}
	#marcocontenido #textocontenido-home UL.home LI.destacado a:viited{ 
	padding: 0 0.5em 0.5em 0em;
	margin: 1em 0 1em 0.1em;
	width:auto;
	/*background: url(../imagenes/lista-home.jpg) no-repeat left;*/
	color: #ee6600;
	}
	
	

/* ############## CONTENIDO PÁGINAS ########### */

#marcocontenido #textocontenido {
	float:left;
	width: auto;
	margin: 0em 0 0.5em 0;
	padding: 0.5em 0;
	}
	
#marcocontenido .cajatextoPar {
	float:left;
	width: 60%;
	margin: 0;
	padding: 1em 0.2em 1em 2em;
	}

#marcocontenido .cajaimagenPar {
	float:right;
	width: 33%;
	margin: 0;
	padding: 1em 0.2em 1em 2em;
	text-align: center;
	}

#marcocontenido .cajatextoImpar {
	float:right;
	width: 60%;
	margin: 0;
	padding: 1em 1em 0.2em 0em;
	}

#marcocontenido .cajaimagenImpar {
	float:left;
	width: 33%;
	margin: 0;
	padding: 1em 0.2em 1em 2em;
	text-align: center;
	}


/* ########## FORMULARIO DE CONTACTO ########### */

#marcocontenido FIELDSET {
	padding: 0 1em;
	margin: 0 auto;
	clear:both;
	float:left;
	width: 98%;
	border: 0.1em solid #ccc;
	border-radius: 20px;
}

#marcocontenido FIELDSET OL {
	list-style: none !important;
	margin: 0;
	padding: 0.5em;
	display:block;
	clear:both;
}
#marcocontenido FIELDSET OL LI {
	margin: 0.5em 0;
	padding: 0.2em 0.5em;
	display:block;
	clear:both;
}
#marcocontenido .zonanombrecampo {
	float: left;
	width: 30%;
	text-align: right;
	padding: 0 0.5em 0 0 ;
	margin-bottom: 1em;  
}

#marcocontenido .zonacampoformulario {
	float:left;
	width: 65%;
	padding: 0;
	margin-bottom: 1em; 
	}
#marcocontenido .zonabotones {
	float: left;
	clear:both;
	width: 100%;
	margin: 0.5em 0;
	padding: 0;
	text-align:center; 
}
#marcocontenido FIELDSET TEXTAREA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	width: 80%;
	height: 6em;
}

#marcocontenido FIELDSET INPUT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	width: 20em;
}



/* ###### acordeon ####### */

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }
.ui-accordion .ui-accordion-header .ui-icon { float:left; }

/* states and images */
.ui-icon { width: 25px !important; height: 25px !important; 
background-image:url(../imagenes/ui-icons_454545_256x240.png) !important; }

/* positioning */
.ui-icon-carat-1-n { background-position: 0px 0px; }
.ui-icon-carat-1-ne { background-position: -39px 0; }


	
/* ####### INSTALACIONES ####### */

#marcocontenido #nombresPestas {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	}

#marcocontenido #nombresPestas H4 {
	font-size: 1.1em;
	padding: 0.4em 0em 0.3em 3em;
	margin: 1em 0 0 0em;
	font-weight:normal;
	cursor: pointer;
	outline: none;
	}
	
	#marcocontenido #nombresPestas .cajatexto {
	float:left;
	width: 95%;
	margin: 0 0 0 3em;
	padding: 1em 0.2em 1em 2em;
	}
	#marcocontenido #nombresPestas .cajatextoPar {
	float:left;
	width: 60%;
	margin: 0 0 0 3em;
	padding: 1em 0.2em 1em 1em;
	}

	#marcocontenido #nombresPestas .cajaimagenPar {
	float:right;
	width: 33%;
	margin: 0;
	padding: 0;
	text-align: center;
	}

	#marcocontenido #nombresPestas .cajatextoImpar {
	float:right;
	width: 60%;
	margin: 0;
	padding: 1em 1em 0.2em 0em;
	}

	#marcocontenido #nombresPestas .cajaimagenImpar {
	float:left;
	width: 33%;
	margin: 1em 0;
	padding: 0;
	text-align: center;
	}

	
